I suggest you ...

Please allow Tab Kit to work in Firefox 3.7a1pre nightly alpha builds

Please update Tab Kit to work in Firefox 3.7a1pre nightly alpha builds, available from http://ftp.mozilla.org/pub/mozilla.org/firefox/nightly/latest-trunk/ . Dragging tabs to change their position probably won't work: in fact, it will probably make Tab Kit freeze. That will be something that will need fixing.

106 votes
Vote
Sign in
Check!
(thinking…)
Reset
or sign in with
  • facebook
  • google
    Password icon
    I agree to the terms of service
    Signed in as (Sign out)
    You have left! (?) (thinking…)
    jasonspirojasonspiro shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

    4 comments

    Sign in
    Check!
    (thinking…)
    Reset
    or sign in with
    • facebook
    • google
      Password icon
      I agree to the terms of service
      Signed in as (Sign out)
      Submitting...
      • Wayne MeryWayne Mery commented  ·   ·  Flag as inappropriate

        nightlies yes, generally dangerous territory for add-ons.

        however, now, we're almost at beta 7, which is nearing the end of the beta cycles. I'd very much like to get testing FF 4 *with* tab kit. Here's hoping we see a tab kit update soon. :)

      • bomfogbomfog commented  ·   ·  Flag as inappropriate

        FYI/FWIW, recent minefield nightlies (17 March on, I think) pretty much broke the tab-related addon world, alas.

        Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.3a4pre) Gecko/20100317 Minefield/3.7a4pre - Build ID: 20100317002903

        is the last build that works for me, and I'm having no major problems with it. What doesn't work, I don't use, I guess. Like tab dragging, f'rinstance :)

      Feedback and Knowledge Base